/*
Theme Name: gwinllan
Theme URI: http://creative3tester.uk/
Description: gwinllan
Author: James Brands
Author URI: http://creative3tester.uk/
Template: kleo 
Version: 0.1
*/

@import url("../kleo/style.css");

/* Webadept 20/10/2020
------------------------------------------------------- */
.container { max-width: 1230px; margin:auto; width:90%;float:none;}
.kleo-main-header .navbar-nav > li > a { font-size: 14px }
.navbar-nav>li>a { margin:0 16px; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size: .86em }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price { font-size: 1em }


/* =Theme customization starts here
------------------------------------------------------- */
.tp-mask-wrap{
background: rgba (0,0,0,0.4)!important;
}

p{
font-size: 16px!important;
}

h3{
color: #c39e48!important;
letter-spacing:4px!important;
}

h4{

font-size: 22px!important;
color: #c39e48!important;
letter-spacing: 5px!important;
}

h5{

font-size: 22px!important;
color: #fff!important;
text-transform: uppercase!important;
letter-spacing:5px!important;
}

h6{

font-size: 18px!important;
color: #c39e48!important;
letter-spacing: 2px!important;
}

a{
letter-spacing: 3px!important;
}

.socket-color#socket p{
font-size: 14px!important;
letter-spacing: 3px!important;
}

.vc_custom_1473688244506 p{
font-size: 14px!important;
letter-spacing:3px!important;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{
font-size: 50%!important;
}

.tribe-events-calendar thead th {
    background-color: #c39e48;
    color: #fff;
    font-weight: 700;
    padding: 1em 0;
    white-space: nowrap;
    border-left: 1px solid #c39e48;
    border-right: 1px solid #c39e48;
}

#main .main-color h2{
color: #c39e48; 
}

h2.tribe-events-page-title{
text-transform:uppercase!important;
letter-spacing:4px!important;
}

#tribe-events .tribe-events-button{
background-color:#c39e48!important;
color:#fff!important;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
background-color: #c39e48!important;
}
.vc_grid-item-mini p {font-size: 16px!important}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary { margin-top: 2em }
.woocommerce #content div.product .product_title, 
.woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title { font-size: 36px }
.woocommerce #content input.button, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce-page #content input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button { padding:15px 25px; }
.quantity .input-text.qty { height:48px; width:50px; }
.woocommerce-product-details__short-description { margin-bottom: 40px }
.woocommerce .summary .product_meta { margin-top: 30px; font-size: 12px }
.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a, 
.woocommerce-page .woocommerce-breadcrumb a { font-size: 10px;font-family: 'montserrat-light' !important }
.woocommerce .woocommerce-breadcrumb a, 
.woocommerce-page .woocommerce-breadcrumb a {color:#c39e48;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table { margin-bottom: 40px }
.cross-sells .hr-title { margin-bottom: 30px }
#customer_details { margin-bottom: 40px }
#gift_note_field { margin-top: 30px }
#gift_note_field h4 {font-family: "Roboto Condensed"!important;}
.woocommerce input[type="radio"], 
.woocommerce input[type="checkbox"] { margin-right: 6px}
input#terms { margin-top: 10px!important }
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { float: none }
.header-message { text-align: center;padding:15px 0; line-height: 1.2em; background:#c39e48;font-weight: 600; color:#fff;}
.header-message a {font-family: 'Open Sans'!important; letter-spacing: 0!important; margin-left: 10px;color: #fff; text-decoration: underline;}
.vc_btn3.vc_btn3-color-mulled-wine.vc_btn3-style-modern { margin-bottom: 30px }
.vc_custom_1604333943424 img,
.vc_custom_1604335116537 img { max-width: 80px }
.wp-flybox_tab { display: none!important }

@media (min-width:1025px){

}

.alternate-color.container-wrap {
display: none!important;
}

select {
height: 40px;
}

.woocommerce ul.products li.product .posted_in, .woocommerce ul.products li.product .posted_in a {
    display: none;
}

.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
    background-color: #c39e48;
    border-color: #c39e48;
}


.woocommerce-page .main-color a.button.alt:hover, .woocommerce-page .main-color button.button.alt:hover, .woocommerce-page .main-color input.button.alt:hover {
	background-color: #444!important; 
	border-color: #444!important;
}


.woocommerce-page .main-color a.button.alt, .woocommerce-page .main-color button.button.alt, .woocommerce-page .main-color input.button.alt {
    background-color: #444;
	border-color: #444;
}

.main-color ::selection {
   background-color: #c39e48!important;
}

.woocommerce button.button, .woocommerce-page button.button {
    color: #fff;
}

#tribe-events .button {
   background: #c39e48!important;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
    font-size: 100%!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #c39e48;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    color: #f7f7f7;
    background-color: #c39e48;
}

#mc_embed_signup .button {
    font-size: 16px!important;
    color: #c39e48!important;
    background-color: #fff!important;
    text-transform: uppercase!important;
    
}

.tribe-events-notices {
    background: #c39d48;
    border-radius: 0px;
    border: 0px solid #bce8f1;
    color: #fff;
}

mark {
       background: #fff! important;
}


@media screen and (max-width: 990px) {
    .kleo-shop-cols-3 li.product, 
    .kleo-shop-cols-4 li.product, 
    .kleo-shop-cols-5 li.product, 
    .kleo-shop-cols-6 li.product, 
    .kleo-shop-3 li.product, 
    .kleo-shop-4 li.product, 
    .kleo-shop-5 li.product, 
    .kleo-shop-6 li.product, 
    .woocommerce.columns-3 li.product, 
    .woocommerce.columns-4 li.product, 
    .woocommerce.columns-5 li.product, 
    .woocommerce.columns-6 li.product { width:49%; }

    .kleo-shop-cols-3 li.product:nth-of-type(3n+1), 
    .kleo-shop-cols-4 li.product:nth-of-type(3n+1), 
    .kleo-shop-cols-5 li.product:nth-of-type(3n+1), 
    .kleo-shop-cols-6 li.product:nth-of-type(3n+1), 
    .kleo-shop-3 li.product:nth-of-type(3n+1), 
    .kleo-shop-4 li.product:nth-of-type(3n+1), 
    .kleo-shop-5 li.product:nth-of-type(3n+1), 
    .kleo-shop-6 li.product:nth-of-type(3n+1), 
    .woocommerce.columns-3 li.product:nth-of-type(3n+1), 
    .woocommerce.columns-4 li.product:nth-of-type(3n+1), 
    .woocommerce.columns-5 li.product:nth-of-type(3n+1), 
    .woocommerce.columns-6 li.product:nth-of-type(3n+1) { clear:none; }

    .kleo-shop-cols-3 li.product:nth-of-type(2n+1), 
    .kleo-shop-cols-4 li.product:nth-of-type(2n+1), 
    .kleo-shop-cols-5 li.product:nth-of-type(2n+1), 
    .kleo-shop-cols-6 li.product:nth-of-type(2n+1), 
    .kleo-shop-3 li.product:nth-of-type(2n+1), 
    .kleo-shop-4 li.product:nth-of-type(2n+1), 
    .kleo-shop-5 li.product:nth-of-type(2n+1), 
    .kleo-shop-6 li.product:nth-of-type(2n+1), 
    .woocommerce.columns-3 li.product:nth-of-type(2n+1), 
    .woocommerce.columns-4 li.product:nth-of-type(2n+1), 
    .woocommerce.columns-5 li.product:nth-of-type(2n+1), 
    .woocommerce.columns-6 li.product:nth-of-type(2n+1) { clear:left; }
}

@media screen and (max-width: 600px) {

    .header-message { font-size: 14px }

}

